/*ZERA TODAS AS MARGENS DO HTML (DEFAULT)*/
*{margin:0px;}
/*ALTERA AS INFORMAÇÕES DO IFRAME (OBJECT) */
input {height: 50px; border: none; outline: none;}
nav ul li button{cursor: pointer; margin-left: 10%; width: 90%; height: 30px; list-style:none; outline: none; color: black; color:rgb(102, 102, 102);}
#mostra_publicacao{position: relative; display: none; margin-top: 3%;}
#mostra_processo {position: relative; display: none; margin-top: 9%;}
#mostra_gac{position: relative; display: none; margin-top: 9%;}
#mostra_sei{position: relative; display: none; margin-top: 9%;}
#header {margin-left: 3%; margin-bottom: -2%;}